Subject: RE: [Asrg] News Article - FTC targeting open relays

From: "Eric D. Williams" <[email-masked]>
Date: Fri, 16 May 2003 18:01:32 -0400

may be proxy port 25 and RCPT TO: 
@mail2.openrelay.com:[email-masked]?

-e

On Friday, May 16, 2003 12:17 PM, Steve Atkins [SMTP:[email-masked]] wrote:
> On Fri, May 16, 2003 at 08:02:41AM -0700, Hallam-Baker, Phillip wrote:
> > I just thought I would clear up a statement that appeared in the
> > confessions
> > article.
> >
> > This said that the spam sender was sending his spam first through an open
> > proxy and then through an open relay. As if he was somehow routing the
> > message through the open proxy. It sounded to me that the journalist had
> > just got confused.
>
> That sounds right to me. Most open proxies will happily proxy port 25,
> and not bother logging where they got the connection from. They're either
> used directly, through an open relay or through a local smarthost.
>
> > The way I am hearing open proxy used it is to indicate web form mail. Is
> > anyone seeing it used in any other way?
>
> I've not seen them used in that way for spam at all.
>
> Cheers,
>   Steve
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg